MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004958ATutorThemepublic2012-02-25 09:442012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004958: hardcoded styles in test question templates
Descriptionvarious text display templates have hard coded styles that end up overriding theme based styles. remove them and add to the them style sheets.
TagsNo tags attached.
Affects versionSVN
SVN Revision#0b3e489..85a2e43 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005575)
greg (administrator)
2012-06-05 16:12

remove hardcoded styles in question templates, add to css
(0005767)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-02-25 09:44 greg New Issue
2012-06-05 16:12 greg SVN Revision# => 0b3e489..85a2e43 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-05 16:12 greg Note Added: 0005575
2012-06-05 16:12 greg Status new => resolved
2012-06-05 16:12 greg Fixed in Version => 2.1
2012-06-05 16:12 greg Resolution open => fixed
2012-06-05 16:12 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005767
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker